Export (0) Print
Expand All

SecurityCriticalAction Delegate

.NET Framework 4.5

Note: This API is now obsolete.

Represents a security critical action.

Namespace:  System.Net.Sockets
Assembly:  System.Net (in System.Net.dll)

[ObsoleteAttribute("This API supports the .NET Framework infrastructure and is not intended to be used directly from your code.", 
	true)]
public delegate void SecurityCriticalAction()

.NET Framework

Obsolete (does not compile) in 4.6 and later
Show:
© 2014 Microsoft